=== debian/control ===
Source: golang-github-seancfoley-ipaddress-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: M Hickford <mirth.hickford@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-seancfoley-bintree-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-seancfoley-ipaddress-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-seancfoley-ipaddress-go.git
Homepage: https://github.com/seancfoley/ipaddress-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/seancfoley/ipaddress-go

Package: golang-github-seancfoley-ipaddress-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-seancfoley-bintree-dev
Description: Go library for handling IP addresses and subnets
 Go library for handling IP addresses and subnets, both IPv4 and IPv6.
 .
 IP address and network manipulation, CIDR, operations, iterations,
 containment checks, longest prefix match, subnetting, spanning, merging,
 ranges, and address tries, with polymorphic code
